Welcome to the Linux Foundation Forum!

When will the course be upgraded to version 2.2

Hi,

The Hyperledger Fabric Certification is currently unavailable because it's being upgraded to version 2.2.
When will this course (LFD272) be upgraded?

Best regards,
Shane

Comments

  • fcioancafcioanca Posts: 585

    Hi, we are working on this and we will keep you posted.

  • Thank you.

  • edited October 13

    @fcioanca
    Hi,
    I have scheduled my certification exam on October-17-2020. When you say it is currently unavailable, what does it mean?
    Question: Can I take the exam on October 17th or not? Please clarify

    As I understand, I have one year before which I have 2 attempts to take the exam. If the certification is "not currently available" and my one year time period expires before the certification is made available, how can I take the exam then? How would that work?

    Thanks,
    Sowmya

Sign In or Register to comment.